
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Tires_003)
{
   mapTo = "Vaz-21099-Tires_003";
   diffuseColor[0] = "0.0885507 0.0885507 0.0885507 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Chrome_003)
{
   mapTo = "Vaz-21099-Chrome_003";
   diffuseColor[0] = "0.492141 0.492141 0.492141 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Black_003)
{
   mapTo = "Vaz-21099-Black_003";
   diffuseColor[0] = "0.0317435 0.0317435 0.0317435 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Wheels_003)
{
   mapTo = "Vaz-21099-Wheels_003";
   diffuseColor[0] = "0.336019 0.336019 0.336019 1";
   specular[0] = "0.0617647 0.0617647 0.0617647 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Tires_001)
{
   mapTo = "Vaz-21099-Tires_001";
   diffuseColor[0] = "0.0885507 0.0885507 0.0885507 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Chrome_001)
{
   mapTo = "Vaz-21099-Chrome_001";
   diffuseColor[0] = "0.492141 0.492141 0.492141 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Black_001)
{
   mapTo = "Vaz-21099-Black_001";
   diffuseColor[0] = "0.0317435 0.0317435 0.0317435 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Wheels_001)
{
   mapTo = "Vaz-21099-Wheels_001";
   diffuseColor[0] = "0.336019 0.336019 0.336019 1";
   specular[0] = "0.0617647 0.0617647 0.0617647 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Tires_002)
{
   mapTo = "Vaz-21099-Tires_002";
   diffuseColor[0] = "0.0885507 0.0885507 0.0885507 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Chrome_002)
{
   mapTo = "Vaz-21099-Chrome_002";
   diffuseColor[0] = "0.492141 0.492141 0.492141 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Black_002)
{
   mapTo = "Vaz-21099-Black_002";
   diffuseColor[0] = "0.0317435 0.0317435 0.0317435 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Wheels_002)
{
   mapTo = "Vaz-21099-Wheels_002";
   diffuseColor[0] = "0.336019 0.336019 0.336019 1";
   specular[0] = "0.0617647 0.0617647 0.0617647 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Tires)
{
   mapTo = "Vaz-21099-Tires";
   diffuseColor[0] = "0.0941177 0.0941177 0.0941177 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Chrome)
{
   mapTo = "Vaz-21099-Chrome";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_01_cubemap";
   roughnessFactor[0] = "0.549030423";
};

singleton Material(Vaz_21099_Black)
{
   mapTo = "Vaz-21099-Black";
   diffuseColor[0] = "0.121569 0.121569 0.121569 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099Black2)
{
   mapTo = "Vaz-21099Black2";
   diffuseColor[0] = "0.121569 0.121569 0.121569 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(VazBlack4)
{
   mapTo = "VazBlack4";
   diffuseColor[0] = "0.121569 0.121569 0.121569 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Wheels)
{
   mapTo = "Vaz-21099-Wheels";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0617647 0.0617647 0.0617647 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.498039 0.498039 0.498039 0.867";
   diffuseMap[1] = "vehicles/Vaz-2109/TXT/Vaz-21099-Wheels.png";
   specularPower[1] = "50";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Seroe2109)
{
   mapTo = "Seroe2109";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vaz-2109/TXT/Seroe2109.png";
   diffuseMap[1] = "vehicles/vaz-2109/TXT/Seroe2109.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Brizg2109)
{
   mapTo = "Brizg2109";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/vaz-2109/TXT/Brizg2109.png";
   colorMap[1] = "vehicles/vaz-2109/TXT/Brizg2109.png";
   alphaTest = "1";
   alphaRef = "14";
};

singleton Material(Brizg22109)
{
   mapTo = "Brizg22109";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/vaz-2109/TXT/Brizg22109.png";
   colorMap[1] = "vehicles/vaz-2109/TXT/Brizg22109.png";
   alphaTest = "1";
   alphaRef = "14";
};

singleton Material(gauges2109ON)
{
   mapTo = "gauges2109ON";
   diffuseColor[0] = "0.39936 0.39936 0.39936 1";
   specular[0] = "0.25 0.25 0.25 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.807843 0.807843 0.807843 0.281";
   specularStrength[1] = "2.84314";
   specularMap[1] = "vehicles/vaz-2109/TXT/Vaz-21099-Speed.png";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
   colorMap[0] = "vehicles/vaz-2109/TXT/Vaz-21099-Speed.png";
   colorMap[1] = "vehicles/vaz-2109/TXT/Vaz-21099-Speed.png";
   roughnessFactor[1] = "0.59928304";
   glow[0] = "1";
   glowFactor[0] = "0.323763996 1 0.633575022";
   emissive[0] = "1";
   order_simset = "0";
   specularStrength1 = "2.84314";
};

singleton Material(Beloe2109)
{
   mapTo = "Beloe2109";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vaz-2109/TXT/Beloe2109.png";
   diffuseMap[1] = "vehicles/vaz-2109/TXT/Beloe2109.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(lada_chromea)
{
   mapTo = "lada_chromea";
    diffuseMap[1] = "vehicles/Vaz-2109/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/Vaz-2109/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/Vaz-2109/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Vaz-2109/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	dynamicCubemap = true;
	doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Vaz_21099_Glass)
{
   mapTo = "Vaz-21099-Glass";
   diffuseColor[0] = "0 0 0 0.19";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.215";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/21.png";
   diffuseMap[1] = "vehicles/Vaz-2109/TXT/21.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
};
	
singleton Material(Vaz_21099)
{
    mapTo = "Vaz-21099";
    diffuseMap[2] = "vehicles/common/commonl_c.dds";
    specularMap[2] = "vehicles/common/commonl_s.dds";
    normalMap[2] = "vehicles/common/commonl_n.dds";
    diffuseMap[1] = "vehicles/common/commonl_d.dds";
    specularMap[1] = "vehicles/common/commonl_s.dds";
    normalMap[1] = "vehicles/common/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
	doubleSided = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Vaz__210991)
{
    mapTo = "Vaz210991";
    diffuseMap[2] = "vehicles/common/commonl_c.dds";
    specularMap[2] = "vehicles/common/commonl_s.dds";
    normalMap[2] = "vehicles/common/commonl_n.dds";
    diffuseMap[1] = "vehicles/common/commonl_d.dds";
    specularMap[1] = "vehicles/common/commonl_s.dds";
    normalMap[1] = "vehicles/common/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
	doubleSided = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(body1)
{
    mapTo = "body1";
    diffuseMap[2] = "vehicles/common/commonl_c.dds";
    specularMap[2] = "vehicles/common/commonl_s.dds";
    normalMap[2] = "vehicles/common/commonl_n.dds";
    diffuseMap[1] = "vehicles/common/commonl_d.dds";
    specularMap[1] = "vehicles/common/commonl_s.dds";
    normalMap[1] = "vehicles/common/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
	doubleSided = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Vaz_21099_Engine2)
{
   mapTo = "Vaz-21099-Engine2";
   diffuseColor[0] = "0.415686 0.4 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Engine1)
{
   mapTo = "Vaz-21099-Engine1";
   diffuseColor[0] = "0.815686 0.803922 0.270588 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Vaz_21099_Tailights)
{
   mapTo = "Vaz-21099-Tailights";
   diffuseColor[0] = "0.996078014 0.996078014 0.996078014 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   doubleSided = "0";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "1 1 1 0.942";
   cubemap = "BNG_Sky_02_cubemap";
   colorMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   colorMap[1] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   roughnessFactor[0] = "0.549030423";
   translucent = "1";
   alphaRef = "0";
};

singleton Material(Vaz_21099_Seats1)
{
   mapTo = "Vaz-21099-Seats1";
   diffuseColor[0] = "0.796079 0.796079 0.796079 1";
   specular[0] = "0.221569 0.221569 0.221569 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   colorMap[0] = "/vehicles/Vaz-2109/TXT/Vaz-21099-plastik1.png";
   roughnessFactor[0] = "0.549030423";
};

singleton Material(Vaz_21099_KPP)
{
   mapTo = "Vaz-21099-KPP";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-KPP.png";
};

singleton Material(Vaz_21099_Plastik)
{
   mapTo = "Vaz-21099-Plastik";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   colorMap[0] = "/vehicles/Vaz-2109/TXT/Vaz-21099-Plastik2.png";
   roughnessFactor[0] = "0.549030423";
};

singleton Material(Vaz_21099_Seats2)
{
   mapTo = "Vaz-21099-Seats2";
   diffuseColor[0] = "0.913726 0.913726 0.913726 1";
   specular[0] = "0.109804 0.109804 0.109804 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Seats1.png";
};

singleton Material(Vaz_21099_Headlights)
{
   mapTo = "Vaz-21099-Headlights";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.12";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "1 1 1 0.315";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Headlights.png";
   diffuseMap[1] = "vehicles/Vaz-2109/TXT/Vaz-21099-Headlights.png";
   specularMap[1] = "vehicles/Vaz-2109/2.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(fog1)
{
   mapTo = "fog1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.12";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "1 1 1 0.315";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/f_light.png";
   diffuseMap[1] = "vehicles/Vaz-2109/TXT/f_light.png";
   specularMap[1] = "vehicles/Vaz-2109/2.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Vaz_21099_Signal)
{
   mapTo = "Vaz-21099-Signal";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.888";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Signal.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Vehiclelight)
{
   mapTo = "Vehiclelight";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.00196078 0.00686275 0.00588235 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vehiclelights.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(fa_o)
{
   mapTo = "fa_o";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/Vaz-2109/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Vaz_21099_Pedali)
{
   mapTo = "Vaz-21099-Pedali";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Pedali.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Fuel)
{
   mapTo = "Vaz-21099-Fuel";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Fuel.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Black1)
{
   mapTo = "Vaz-21099-Black1";
   diffuseColor[0] = "0.298039 0.298039 0.298039 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Serebro)
{
   mapTo = "Vaz-21099-Serebro";
   diffuseColor[0] = "0.443137 0.443137 0.443137 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Alum.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Radiator)
{
   mapTo = "Vaz-21099-Radiator";
   diffuseColor[0] = "0.886275 0.886275 0.886275 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Obivka)
{
   mapTo = "Vaz-21099-Obivka";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Obivka.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Matte__FF191_002)
{
   mapTo = "Matte__FF191_002";
   diffuseColor[0] = "0.466667 0.466667 0.466667 1";
   specular[0] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-plastik2.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Knopki)
{
   mapTo = "Vaz-21099-Knopki";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Knopki.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Pribor)
{
   mapTo = "Vaz-21099-Pribor";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Pribor.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Speed)
{
   mapTo = "Vaz-21099-Speed";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Speed.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Magnitola)
{
   mapTo = "Vaz-21099-Magnitola";
   diffuseColor[0] = "0.901961 0.901961 0.901961 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Magnitola.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Blac)
{
   mapTo = "Vaz-21099-Blac";
   diffuseColor[0] = "0.298039 0.298039 0.298039 1";
   specular[0] = "0.00196078 0.00196078 0.00196078 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Matte__FF1C1_014)
{
   mapTo = "Matte__FF1C1_014";
   diffuseColor[0] = "0.133333 0.133333 0.133333 1";
   specular[0] = "0.00490196 0.00490196 0.00490196 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Pol)
{
   mapTo = "Vaz-21099-Pol";
   diffuseColor[0] = "0.690196 0.690196 0.690196 1";
   specular[0] = "0.00392157 0.00392157 0.00392157 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   instanceDiffuse[2] = "1";
   colorMap[0] = "/vehicles/Vaz-2109/TXT/Obivka.png";
   roughnessFactor[0] = "0.549030423";
};

singleton Material(Vaz_21099_Roof)
{
   mapTo = "Vaz-21099-Roof";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.00686275 0.00686275 0.00686275 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Potolok.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Vaz_21099_Plastik1)
{
   mapTo = "Vaz-21099-Plastik1";
   diffuseColor[0] = "0.125947 0.125947 0.125947 1";
   specular[0] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pessima_engine)
{
   mapTo = "pessima_engine";
   diffuseMap[0] = "vehicles/Vaz-2109/pessima_engine.dds";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(pessima_glass_dmg)
{
   mapTo = "pessima_glass_dmg";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/glass_dmg.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(pessima)
{
   mapTo = "pessima";
   diffuseMap[0] = "vehicles/Vaz-2109/pessima_d.dds";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(pessima_windshield_dmg)
{
   mapTo = "pessima_windshield_dmg";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/glass_dmg.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(carbon)
{
   mapTo = "carbon";
   diffuseMap[0] = "vehicles/common/carbonfibre_d.dds";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(red_l14535353)
{
   mapTo = "fiber1";
   diffuseMap[0] = "vehicles/Vaz-2109/red_light.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(basuha1)
{
   mapTo = "basuha1";
   diffuseMap[0] = "vehicles/Vaz-2109/sound.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Lampochka)
{
   mapTo = "Lampochka";
   diffuseMap[0] = "vehicles/Vaz-2109/Lampochka.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Plastik3)
{
   mapTo = "Plastik3";
   diffuseMap[0] = "vehicles/Vaz-2109/Plastik3.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(vaz2109seatsall)
{
   mapTo = "vaz2109seatsall";
   diffuseMap[0] = "vehicles/Vaz-2109/vaz2109seatsall.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(fsosvet)
{
   mapTo = "fsosvet";
   diffuseMap[0] = "vehicles/Vaz-2109/f_light.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(fsosveton)
{
   mapTo = "fsosveton";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/Vaz-2109/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(fog_on)
{
   mapTo = "fog_on";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/Vaz-2109/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(red_l1)
{
   mapTo = "red_l1";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(lght_povL)
{
   mapTo = "lght_povL";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(lght_povR)
{
   mapTo = "lght_povR";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(lght_revers)
{
   mapTo = "lght_revers";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(red_gab1)
{
   mapTo = "red_gab1";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(vaz21099_lights_on)
{
   mapTo = "vaz21099_lights_on";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "None";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";      
   parallaxScale[0] = "0.0138889";
   translucent = "0";
   instanceDiffuse2 = "1";
   specularStrength1 = "1.47059";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
   specularStrength2 = "0";
   diffuseMap[0] = "vehicles/Vaz-2109/TXT/Vaz-21099-Tailights.png";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(vaz2109_glass_dmg)
{
    mapTo = "vaz2109_glass_dmg";
    diffuseMap[0] = "vehicles/Vaz-2109/razbitoe-steklo-25.png";
    opacityMap[0] = "vehicles/fullsize/fullsize_glass_dmg_d.png";
    specularMap[0] = "vehicles/common/glass_dmg_s.png";
    normalMap[0] = "vehicles/common/glass_dmg_n.png";
    diffuseMap[1] = "vehicles/Vaz-2109/razbitoe-steklo-25.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.png";
    normalMap[1] = "vehicles/common/glass_dmg_n.png";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vaz2109_glass_damg)
{
    mapTo = "vaz2109_glass_damg";
    diffuseMap[0] = "vehicles/Vaz-2109/razbitoe-steklo-25.png";
    opacityMap[0] = "vehicles/fullsize/fullsize_glass_dmg_d.png";
    specularMap[0] = "vehicles/common/glass_dmg_s.png";
    normalMap[0] = "vehicles/common/glass_dmg_n.png";
    diffuseMap[1] = "vehicles/Vaz-2109/razbitoe-steklo-25.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.png";
    normalMap[1] = "vehicles/common/glass_dmg_n.png";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
